base: 'https://bbz.medienreaktor-kunden.de'
disableStaticFileCache: false
energize_enable_languagemenu: false
energize_enable_sidebar: false
energize_footer: BBZ
energize_header: BBZ
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=642'
  -
    errorCode: 500
    errorHandler: Page
    errorContentSource: 't3://page?uid=641'
  -
    errorCode: 503
    errorHandler: Page
    errorContentSource: 't3://page?uid=641'
  -
    errorCode: 403
    errorHandler: Page
    errorContentSource: 't3://page?uid=642'
flux_content_types: ''
flux_page_templates: ''
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-de
    direction: ltr
    flag: de
    websiteTitle: ''
rootPageId: 629
routeEnhancers:
  CoursesPlugin:
    type: Extbase
    extension: courses
    plugin: Coursedetail
    routes:
      -
        routePath: '/{slug}'
        _controller: 'Course::show'
        _arguments:
          slug: course
    defaultController: 'Course::list'
    requirements:
      slug: .+
    aspects:
      slug:
        type: PersistedAliasMapper
        tableName: tx_courses_domain_model_course
        routeFieldName: path_segment
  NewsPlugin:
    type: Extbase
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{news_title}'
        _controller: 'News::detail'
        _arguments:
          news_title: news
    defaultController: 'News::detail'
    aspects:
      news_title:
        type: PersistedAliasMapper
        tableName: tx_news_domain_model_news
        routeFieldName: path_segment
routes:
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nDisallow: /typo3/\r\nDisallow: /typo3_src/\r\nAllow: /typo3/sysext/frontend/Resources/Public/*"
txCsseoXdefault: 0
websiteTitle: 'BBZ Berufsbildungszentrum GmbH'
